a:link, a.commande { color: #326032; text-decoration: none; }
a:visited, a:hover, a:active { color: #ADBDAD; text-decoration: none; }
body {
	font-family: arial, sans-serif, serif;
}
p, li {
	font-size: 11pt; 
}
/* Boutons de collection */
span.collection-essais a:link, span.collection-essais a:visited {
  color: #D9EAD9;
  border: solid #D9EAD9 1px;
}
span.collection-litterature a:link, span.collection-litterature a:visited {
	color: gray;
  border: solid black 1px;
}
span.collection-litterature a:hover, span.collection-litterature a:active {
	color: #EAD9D9;
  border: solid #EAD9D9 1px;
}
/* Fin des boutons de collection */

#rubriques a {
	color: #ADBDAD;
}
div#corps {
	border-color: #ADBDAD;
}
h1, h2, div.entree h2, h3 {
	font-family: arial, sans-serif;
}
h1 {
	font-weight: bold;
}